20,705の結果を表示中

JVN: LabTech に権限昇格の脆弱性

Linux プラットフォーム用 LabTech スタートアップスクリプトとそのディレクトリには、全ユーザが書き込み可能な権限が設定されており、スクリプトが root 権限で実行されます。

PHP 5.4.37 Released

The PHP development team announces the immediate availability of PHP
5.4.37. Six security-related bugs were fixed in this release, including CVE-2015-0231, CVE-2014-9427
and CVE-2015-0232.

All PHP 5.4 users are enc…

PHP 5.6.5 is available

The PHP development team announces the immediate availability of PHP
5.6.5. This release fixes several bugs as well as CVE-2015-0231, CVE-2014-9427 and CVE-2015-0232.

All PHP 5.6 users are encouraged to upgrade to this version.

PHP 5.5.21 is released

The PHP development team announces the immediate availability of PHP
5.5.21. This release fixes several bugs as well as CVE-2015-0231, CVE-2014-9427 and CVE-2015-0232.

All PHP 5.5 users are encouraged to upgrade to this version.

Dutch PHP Conference 2015

We’re back! And we are glad to announce that we’ll be organising the 9th edition of the Dutch PHP Conference, which will be held in Amsterdam from 25th to 27th June 2015. Thursday 25th will be the tutorial day and June 26th and 27th will be the main conference days.

Speakers, the call for papers is now open! We’re looking for high-quality, technical sessions from speakers who can cover advanced topics and keep our demanding audience inspired. The call for papers is open until February 22nd. You can send in as many proposals as you like, so start submitting your talks.

We’re very excited to see what you can come up with, and we’re looking forward to reading all the different proposals.